.version.index /* version checker */
{
	color: #00000C;
	background-color: #DB3467;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 11px;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#pmenuu676
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: -56px;
}

#menuu676
{
	z-index: 2;
	width: 525px;
	margin-left: 275px;
	position: relative;
}

#u684
{
	width: 80px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u685
{
	width: 80px;
	padding-bottom: 17px;
	position: relative;
}

#u685:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u685:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u685.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u688-4
{
	width: 39px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 20px;
}

#u685:hover #u688-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u685:active #u688-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u685.MuseMenuActive #u688-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u705
{
	width: 108px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 80px;
}

#u708
{
	width: 108px;
	padding-bottom: 17px;
	position: relative;
}

#u708:hover
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u708:active
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u708.MuseMenuActive
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u711-4
{
	width: 67px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 20px;
}

#u708:hover #u711-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u708:active #u711-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u708.MuseMenuActive #u711-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u677
{
	width: 70px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 188px;
}

#u680
{
	width: 70px;
	padding-bottom: 17px;
	position: relative;
}

#u680:hover
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u680:active
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u680.MuseMenuActive
{
	width: 70px;
	min-height: 0px;
	margin: 0px;
}

#u682-4
{
	width: 29px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 20px;
}

#u680:hover #u682-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 29px;
	margin: 0px -10000px 0px 0px;
}

#u680:active #u682-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 29px;
	margin: 0px -10000px 0px 0px;
}

#u680.MuseMenuActive #u682-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 29px;
	margin: 0px -10000px 0px 0px;
}

#u743
{
	width: 110px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 258px;
}

#u744
{
	width: 110px;
	padding-bottom: 17px;
	position: relative;
}

#u744:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u744:active
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u744.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u745-4
{
	width: 70px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 20px;
}

#u744:hover #u745-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u744:active #u745-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u744.MuseMenuActive #u745-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u4034
{
	width: 157px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 368px;
}

#u4035
{
	width: 157px;
	padding-bottom: 17px;
	position: relative;
}

#u4035:hover
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u4035:active
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u4035.MuseMenuActive
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u4037-4
{
	width: 117px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 20px;
}

#u4035:hover #u4037-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u4035:active #u4037-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u4035.MuseMenuActive #u4037-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#pu1716
{
	width: 0.01px;
	margin-top: 16px;
}

#u1716
{
	z-index: 33;
	width: 426px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 484px;
}

#u1716 .clip_frame
{
	-webkit-border-radius: 3px 3px 3px 3px;
}

#u1815
{
	z-index: 35;
	width: 220px;
	position: relative;
	margin-right: -10000px;
	left: 203px;
}

#u69-15
{
	z-index: 37;
	width: 911px;
	min-height: 367px;
	background-color: transparent;
	line-height: 1.56;
	position: relative;
	margin-right: -10000px;
	margin-top: 382px;
}

#u69-2,#u69-6
{
	padding-left: 163px;
}

#u257
{
	float: left;
	margin-top: 4px;
	margin-bottom: 7px;
	margin-right: 10px;
}

#u254
{
	z-index: 47;
	width: 426px;
	border-style: solid;
	border-width: 2px;
	border-color: #000000;
	background-color: transparent;
}

#u269-4
{
	z-index: 55;
	width: 38px;
	min-height: 36px;
	background-color: transparent;
	font-size: 64px;
	color: #ABA7A7;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 454px;
}

#u264-4
{
	z-index: 59;
	width: 38px;
	min-height: 36px;
	background-color: transparent;
	font-size: 64px;
	color: #ABA7A7;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 158px;
}

#u263-9
{
	z-index: 63;
	width: 292px;
	min-height: 195px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 179px;
}

#u263-2
{
	font-size: 17px;
	font-style: italic;
}

#u1215
{
	z-index: 75;
	width: 394px;
	border-style: solid;
	border-width: 2px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 747px;
	left: 487px;
}

#u1209
{
	z-index: 82;
	width: 107px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 57px;
}

#u1204
{
	z-index: 80;
	width: 124px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 221px;
}

#u1196-4
{
	z-index: 76;
	width: 215px;
	min-height: 66px;
	background-color: transparent;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 224px;
}

#u1195-3
{
	z-index: 72;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
	left: 1093px;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}


